<?PHP
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');
?>

<? 
if (!isset($submit)) {
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<title>Respostas Candidatos</title>
</head>
<body bgcolor="#FFFFFF" text="#000000" link="#0000FF" vlink="#0000FF" alink="#FF0000">
<table width="95%" border="0" cellspacing="0" cellpadding="0" align="center">
<tr>
	<td>
		<br>
		<br>
		<div align="center"><strong><font face="Verdana" size="2" color="#800000">Envio das respostas dos candidatos</font></strong></div><br>
					<br>
					<form action="env_respostas.php" method="POST" enctype="multipart/form-data">
<font face="Verdana" size="2" color="#FF0000">Arquivo da leitora:</font> <input type="file" name="arquivo"><br><p>
 <input type="submit" name="submit" value="Enviar arquivo">
 </form>
				</td>
   </tr>
</table>
</body>
</html>
<?php
exit;
}
$dir = "/wwwroot/GAB_VEST_FUNEC";
//$dir = "d:/Inetpub/wwwroot/vestibular folder/vestibular/dados";
$verifica = copy($arquivo,"$dir/$arquivo_name");

if ($verifica)
    print('<br><br><center><strong><font face="Verdana" size="2" color="#800000">Arquivo copiado com sucesso!</font></strong></center>');
else
    print('<br><br><center><strong><font face="Verdana" size="2" color="#800000">Arquivo NÃO pode ser copiado!</font></strong></center>');

include("verifica_arquivo.php");

?>
